uuid: 2d85c46d-0f87-4547-98f6-7147926334e2
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.affiliations
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.affiliations
target_entity_type_id: taxonomy_term
target_bundle: affiliations
default_langcode: site_default
language_alterable: false
